{% extends 'registration/base.html' %}
{% load crispy_forms_tags %}

{% block page_title %}{% block top_title %}
حذف مقاله
{% endblock top_title %}{% endblock page_title %}

{% block main_content %}
	<div class="col-md-8 text-center mx-auto">
		<!-- general form elements -->
		<div class="card card-danger">
			<div class="card-header">
				<h3 class="card-title mb-0 float-left">مشخصات مقاله</h3>
			</div><!-- /.card-header -->
			<div class="card-body py-4">
				<!-- form start -->
				<form method="post">
					{% csrf_token %}
					<p class="py-2">آیا مطمئن هستید میخواهید مقاله «{{ object }}» از «{{ object.author.get_full_name }}» را حذف کنید؟</p>
					<a href="{% url 'accounts:article_list' %}" class="btn text-primary">انصراف</a>
					<input type="submit" class="btn btn-danger" value="حذف">
				</form>
			</div>
		</div>
	</div>
{% endblock main_content %}
